# French translation of libgnomesu.
# Copyright (C) 2004-2005 Free Software Foundation, Inc.
# This file is distributed under the same license as the libgnomesu package.
#
# Laurent Richard <laurent.richard@lilit.be>, 2004.
# Benoît Dejean <TazForEver@dlfp.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libgnomesu 0.9.7\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-04-27 18:06+0200\n"
"PO-Revision-Date: 2016-04-28 20:23+0000\n"
"Last-Translator: Benoît Monin <benoit.monin@gmx.fr>\n"
"Language-Team: French <http://l10n.opensuse.org/projects/libgnomesu/master/"
"fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 2.5\n"

#: ../tools/gnomesu.c:42
msgid "Run as this user instead of as root."
msgstr "Lancer en tant qu'utilisateur plutôt que comme root."
